::-webkit-input-placeholder{color:#fff;text-indent:0.4vw}

textarea {
	position:absolute;
	top:2vw;
	left:2vw;


	font-family: "Noteworthy";
line-height:120%;
	letter-spacing: 0.1vw;
	font-size: 3vw;
	height: 50.4vw;
	width: 66vw;
	-webkit-appearance: none;
	-webkit-tap-highligt-color: rgba(0, 0, 0, 0)
}

textarea[type=text] {
    background: #eee
}

html{width:100%;height:100%;background-image:linear-gradient(#304064 ,#697D9C);overflow:hidden}
body{height:100%;-webkit-user-select:none}
#img{width:100%;height:100%;position:absolute;top:0;left:0;-webkit-backface-visibility:hidden;-webkit-mask-image:url(/assets/crdMask.svg)}

.container { 
  width: 100%;
height:56.33vw;
  position: absolute;
top:5.5vw;
left:0;
  perspective: 800px;
-webkit-transform:scale(0.94,0.94)
}

#card {
  width: 100%;
  height: 100%;
  position: absolute;
  transform-style: preserve-3d;
  transition: transform 1s;
}

#card div {
  width: 100%;
  height: 100%;
  position: absolute;
  -webkit-backface-visibility: hidden;
}

#card .front {
}
#card .back {
  transform: rotateX( 180deg );

}

.back{background:url(/assets/crdMask.svg) left top no-repeat}

#card.flipped {
  transform: rotateX( 180deg );

}

#cButt{position:absolute;top:3vw;left:77vw;width:16vw}
#sButt{position:absolute;top:24vw;left:82.5vw;width:5vw}


#txt{
margin-top:4vw;
margin-left:5vw;
width:63vw;
font-family: "Noteworthy";
line-height:120%;
	letter-spacing: 0.1vw;
	font-size: 3.2vw;
	height: 50.4vw;
color:#000055;
white-space:pre-wrap;
text-rendering:optimizeLegibility;
-webkit-hyphens:auto
}

#sender, #inf {color:#ffffff;font-family: "Georgia";white-space:pre-wrap;position:absolute;top:55vw;-webkit-backface-visibility:hidden;text-align:center;text-indent:-3vw;width:100%}

#inf {top:75vw;color:#dddddd;text-indent:0;line-height:140%;width:86%;left:7vw}

#dots{
margin-top:-27vw;
margin-left:40vw;
	font-size: 2.4vw;
letter-spacing:0.2vw;
font-family: "Georgia";
-webkit-transform:rotate(90deg)
}

#triangleDnFront{width:10vw;height:10vw;background:transparent;position:absolute;left:90vw;top:46.3vw;-webkit-tap-highlight-color:rgba(0,0,0,0)}

#spin{position:absolute;margin-top:-16vw;left:0.5vw}
